body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
.section {
    padding: 50px;
    text-align: center;
}
.divider {
    background-image: url(https://res2.weblium.site/res/6172b76b979f220022d6edd5/617a908156869f00235ba66f);
    background-repeat: no-repeat;
}
.content {
    background-color: rgb(212, 189, 189);
}
.header {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
}
.header h1 {
    margin: 0;
}

#divider1{
    background: 
    url(https://res2.weblium.site/res/6172b76b979f220022d6edd5/617a908156869f00235ba66f) 53.75% 0% / cover no-repeat, rgb(242, 240, 236);
    transform: rotate(180deg);
}

#divider2{
    background: 
    url(https://res2.weblium.site/res/6172b76b979f220022d6edd5/617a908156869f00235ba66f) 53.75% 0% / cover no-repeat, rgb(242, 240, 236);
}

#divider3{
    background: 
    url(https://res2.weblium.site/res/6172b76b979f220022d6edd5/617a908156869f00235ba66f) 52.19% 100% / cover no-repeat, rgb(242, 240, 236);
    transform: rotate(180deg);
}

#divider4{
    background: 
    url(https://res2.weblium.site/res/6172b76b979f220022d6edd5/617a908156869f00235ba66f) 53.75% 0% / cover no-repeat, rgb(242, 240, 236);
}

#divider5{
    background: 
    url(https://res2.weblium.site/res/6172b76b979f220022d6edd5/617a908156869f00235ba66f) 53.75% 0% / cover no-repeat, rgb(39, 41, 43);
    transform: rotate(180deg);
}

#content1{
    background: rgb(39, 41, 43);
}

#content2{
    background: rgb(255, 255, 255);
}

#content3{
    background: rgb(242, 240, 236)
}


.navbar {
    color: #fff;
    
}

.navbar-container {
    
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    height: 50px;
    margin-right: 10px;
}

.logo-text h1 {
    margin: 0;
    font-size: 18px;
}

.logo-text p {
    margin: 0;
    font-size: 12px;
    color: #ccc;
}

.nav-links {
    list-style: none;
    display: flex;
    gap: 20px;
    margin: 0;
    padding: 0;
}

.nav-links li {
    margin: 0;
}

.nav-links a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.nav-links a:hover {
    text-decoration: underline;
}

.social-icons {
    display: flex;
    gap: 10px;
}

.social-icons a img {
    width: 24px;
    height: 24px;
    background-color: #d2aa72;
    padding: 5px;
    border-radius: 5px;
}

.contact-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    color: #fff;
}

.contact-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
    margin-bottom: 40px;
}

.contact-info, .contact-map {
    width: 48%;
    background-color: rgb(39, 38, 38);
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.contact-info h1 {
    margin-top: 0;
}

.contact-info p {
    margin: 10px 0;
}

.contact-info form {
    display: flex;
    flex-direction: column;
}

.contact-info input, .contact-info button {
    padding: 10px;
    margin: 10px 0;
    border: none;
    font-size: 14px;
}

.contact-info input {
    background-color: rgb(44, 43, 43);
    color: #fff;
}

.contact-info button {
    background-color: #d2aa72;
    color: #333;
    cursor: pointer;
}

.contact-info button:hover {
    background-color: #fff;
}

.contact-map iframe {
    width: 100%;
    height: 100%;
}

.contact-footer {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
}

.footer-item {
    text-align: center;
    width: 30%;
}

.footer-item i {
    font-size: 24px;
    margin-bottom: 10px;
    color: #d2aa72;
}

.footer-item h3 {
    margin: 10px 0;
}

.footer-item p {
    margin: 0;
}

.footer-item a {
    color: #d2aa72;
    text-decoration: none;
}

.footer-item a:hover {
    text-decoration: underline;
}

.testimonials {
    text-align: center;
    padding: 50px 0;
}

.testimonial-header h3 {
    font-family: 'Brush Script MT', cursive;
    color: #d2aa72;
    font-size: 33px;
    margin: 0;
    
}

.testimonial-header h1 {
    font-size: 36px;
    margin: 10px 0;
}

.testimonial-header p {
    color: #666;
    font-size: 18px;
    margin: 10px 0 40px;
}

.testimonial-slider {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding-top: 40px;
}

.testimonial-slider i {
    font-size: 24px;
    color: #666;
    cursor: pointer;
    padding: 0 20px;
}

.testimonial-card {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    padding: 20px;
    margin: 0 20px;
    max-width: 400px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: left;
}

.testimonial-content {
    position: relative;
}

.testimonial-content i {
    color: #d2aa72;
    font-size: 30px;
    position: absolute;
    top: -20px;
    left: -20px;
}

.testimonial-content h4 {
    font-size: 20px;
    margin: 20px 0 5px;
    color: #333;
}

.testimonial-content .role {
    color: #999;
    font-size: 14px;
    margin: 0 0 10px;
}

.testimonial-content p {
    font-size: 16px;
    line-height: 1.6;
    margin: 10px 0;
}

.testimonial-content .date {
    color: #d2aa72;
    font-size: 14px;
    margin-top: 20px;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
    gap: 20px;
}

.gallery-item {
    flex: 1 1 calc(33.333% - 40px);
    box-sizing: border-box;
    margin-bottom: 20px;
    
}

.gallery-item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    height: 400px;
}

.team-section {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

.team-section h1 {
    text-align: center;
    margin-bottom: 40px;
}

.team-card {
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    overflow: hidden;
}

.team-image {
    flex: 1;
    height: 400px;
    display: inline-block;
}

.team-image img {
    height: 100%;
    object-fit: cover;
}

.team-info {
    flex: 1;
    padding: 20px;
    box-sizing: border-box;
}

.team-info h2 {
    margin-top: 0;
    color: #d2aa72;
}

.team-info p {
    margin: 10px 0;
}

.team-info p:first-of-type {
    font-weight: bold;
    color: #666;
}

.social-links {
    margin-top: 10px;
}

.social-links a {
    display: inline-block;
    margin-right: 10px;
}

.social-links img {
    width: 24px;
    height: 24px;
}

.events-section {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

.events-section h1 {
    text-align: center;
    margin-bottom: 40px;
}

.events-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.event-card {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    flex: 0 1 calc(33% - 20px);
    box-sizing: border-box;
    overflow: hidden;
}

.event-card img {
    width: 100%;
    height: auto;
}

.event-info {
    padding: 20px;
}

.event-info h2 {
    margin-top: 0;
    color: #d2aa72;
    font-size: 22px;
}

.event-details {
    display: flex;
    
    
}

.detail-item {
    display: flex;
    align-items: center;
    padding-left: 30px;
}

.detail-item img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.event-info p {
    margin: 10px 0;
}

.hero-section {
    position: relative;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 1;
}

.cover {
    position: relative;
    z-index: 2;
}

.cover h1 {
    font-size: 4rem;
    margin: 0;
}

.cover p {
    font-size: 1.5rem;
    margin: 10px 0 0;
}
